javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=/usr/local/netbeans-6.7.1/java2/modules/ext/jaxws21/api
mobile.device=DefaultFxPhone1
user.properties.file=/home/nick/.netbeans/6.7/build.properties
